
body {
    font-family: 'Century gothic';
}
@media (max-width: 979px) {
    body {
        padding-top: 0;
    }
}

img.social-icon {
  width: 24px;
  height: 24px;
  border-radius: 3px;
}

.dl-horizontal dt {
  width: 100px;
}

.dl-horizontal dt.dt-wrap {
  overflow: visible;
  white-space: normal;
}

@media (min-width: 768px) {
  .dl-horizontal.dl-wide-dt dt {
    width: 190px;
  }
}

@media (min-width: 768px) {
  .dl-horizontal.dl-wide-dt dd {
    margin-left: 200px;
  }
}

@media (min-width: 768px) {
  .dl-horizontal dd {
    margin-left: 120px;
  }
}

.voffset  { margin-top: 2px; }
.voffset1 { margin-top: 5px; }
.voffset2 { margin-top: 10px; }
.voffset3 { margin-top: 15px; }
.voffset4 { margin-top: 30px; }
.voffset5 { margin-top: 40px; }
.voffset6 { margin-top: 60px; }
.voffset7 { margin-top: 80px; }
.voffset8 { margin-top: 100px; }
.voffset9 { margin-top: 150px; }
